<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="themes/jquery/css/themes/default/jquery.mobile-1.4.0.min.css">
	<link rel="stylesheet" href="themes/css/ui-tab.css">
    <link rel="stylesheet" href="themes/css/ui-color.css">
    <link rel="stylesheet" href="themes/home/css/ui-box.css">
    <link rel="stylesheet" href="themes/home/css/ui-base.css">
    <link rel="stylesheet" href="themes/home/css/ui-color.css">
    <link rel="stylesheet" href="themes/home/css/icon.css">
    <link rel="stylesheet" href="themes/home/css/control.css">
     <link rel="stylesheet" href="themes/home/css/main.css">
    <link rel="stylesheet" href="themes/css/ui-base.css">
    <link rel="stylesheet" href="themes/css/ui-box.css">
    <link rel="stylesheet" href="themes/css/style.css">
	<script src="themes/jquery/js/jquery.js"></script>
	<script src="themes/jquery/js/jquery.mobile-1.4.5.min.js"></script>
	<script src="themes/js/zy_slide.js"></script>
</head>
<body class="um-vp c-wh" ontouchstart>
	<div data-role="page" data-quicklinks="true" class="ub ub-ver">
      <!--<div id="header" class="uh bc-text-head ub bc-head"> -->
	  <div data-role="header" id="header" data-position="fixed" data-fullscreen="true" data-tap-toggle="false" >
	  		<div class="uh bc-text-head ub bc-head">
                <div class="nav-btn" id="nav-left">
                    
                </div>
                <h1 class="ut ub-f1 ulev-3 ut-s tx-c" tabindex="0">PHPOA 手机版</h1>
                <div class="nav-btn nav-bt" id="nav-right">
                    <!--<div class="fa  fa-cog ulev2"></div> -->
                </div>
            </div>
		</div>
		<!-- /header -->

	    <div data-role="content" id="content">

			<div class="banner_box_dwx"  style=" margin-bottom:20px;">
			
	<!-- 广告图片 -->
		<div class="ui-flip-doc">
			<div id="slider" class="ui-flip-hor">
				<div  class="ui-grid-c">
				
				<?php
				$i=0;
				foreach ($result as $row) {
				$i++;
				$linkurl=explode('?',$row['linkurl']); 
				$modwhere='';
				if($row['type']=='menu'){
					if($linkurl[1]!=''){
						$modwhere='&'.$linkurl[1];
					}
					$onClick='index.php?ac='.trim($linkurl[0]).'&fileurl=plugin'.$modwhere;
				}else{
					$onClick='plugin.php?mid='.trim($row['mid']);
				}
				
				?>
				<div class="ui-block-c" onClick="javascript:window.location='<?php echo $onClick;?>'">
				<div data-role='button' class='ui-btn-thumb ui-btn-corner-all ui-btn-f home-sy' tabindex='0'>
				<span class="dis-thumb" style="background-image:url(ico/<?php echo trim($row['type']);?>/<?php echo $row['ico'];?>)"></span>
				<span class="ui-btn-inner ui-btn-corner-all w_list_title"> <span class="ui-btn-text ui-font-style-sy"><?php echo cut_str($row['title'],8,'');?></span> </span></div></div>
				<?php
				//if($i%12==0){
				//	echo '</div><div  class="ui-grid-c">';
				//}
				}
				?>
				
				</div>
				
			</div>
		</div>
		<div class="clear"></div>
	</div>
			
	    </div><!-- /content -->
		<div data-role="footer" data-position="fixed" data-tap-toggle="false">
				 <div class="ub c-bla c-m12 tab-b t-wh">
				 	
				 	<div class="ub-f1 ub ub-ver tab-act" onClick="javascript:window.location='index.php'">
						<div class="ub-f1 ub-img5 tp-homeon"></div>
						<div class="uinn ulev-2 tx-c">桌面</div>
					</div>
					
					<div class="ub-f1 ub ub-ver"  onClick="javascript:window.location='index.php?ac=list&fileurl=news'">
						<div class="ub-f1 ub-img5 tp-menu"></div>
						<div class="uinn ulev-2 tx-c">信息</div>
					</div>
					<div class="ub-f1 ub ub-ver" onClick="javascript:window.location='index.php?ac=list&fileurl=sms'">
						<div class="ub-f1 ub-img5 tp-talk"></div>
						<div class="uinn ulev-2 tx-c">微消息</div>
					</div>
					<div class="ub-f1 ub ub-ver" onClick="javascript:window.location='index.php?ac=list&fileurl=user'">
						<div class="ub-f1 ub-img5 tp-info"></div>
						<div class="uinn ulev-2 tx-c">我</div>
					</div>
				 </div>
	    </div><!-- /footer -->
	</div><!-- /page -->
<script type="text/javascript"> 
    window.onload = function(){ 
        var heg=document.getElementById("header").offsetHeight;
		var content=document.getElementById("content"); 
		content.style.cssText="margin-top:"+heg+"px;";
    } 
	var bar = null;
	var setTime1 = 0;
	var setTime2 = 0;
	var setTime3 = 0;
	function calMovePoint(){
		var cp = bar.currentPoint;
		for(var i = 0; i < 3; i++){
			if(cp == i){
				  document.getElementById("point_" + i).className = "w_order_show";
			}else{
				document.getElementById("point_" + i).className = "";
			}
		}
	}
	setTimeout(function(){
				bar = new zySlide("slider","H",function(){
						calMovePoint();
						
					},false,function(e)
					{
						
					});
				//setTime1 = setTimeout(bofang,4000);
			},1000);
	var flag = 1;
	var f = "true";
	function bofang(){
		if(flag > 3){
			flag = 1;
		}
		if(flag != 3){
			bar.toNext();
			calMovePoint()
			flag++;
		}else{
			bar.moveToPoint(0);
			calMovePoint();
			document.getElementById("point_2").className = "";
			flag++;
		}
	}
</script> 
</body>
</html>
